.connect-block {
    width: 218px;
    min-height: 206px;
    text-align: center;
}

.connect-block__title {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 27px;
    color: #444444;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.connect-block__title strong {
    display: block;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 25px;
    line-height: 27px;
    color: #006699;
    font-weight: 700;
    text-transform: uppercase;
}

.connect-block__blog {
    display: block;
    width: 201px;
    height: 39px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 25px;
    line-height: 39px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #28b3f8;
    margin: 4px auto 0 auto;
    text-decoration: none;
}

.connect-block__blog .fa {
    font-size: 1.3em;
    font-weight: normal;
    padding-left: 5px;
    position: relative;
    top: 1px;
}
